If you upgraded to Kliqqi 3.5.0 and have some problems, READ THIS FIRST BEFORE YOU POST A QUESTION! | Upgrading from Pligg CMS to Kliqqi | Forum

Please consider registering
Guest

Search

— Forum Scope —






— Match —





— Forum Options —





Minimum search word length is 3 characters - maximum search word length is 84 characters

Register Lost password?
sp_Feed sp_TopicIcon
If you upgraded to Kliqqi 3.5.0 and have some problems, READ THIS FIRST BEFORE YOU POST A QUESTION!
Profile photo of RedWine
RedWine
Admin
Forum Posts: 521
Member Since:
January 6, 2016
sp_UserOfflineSmall Offline
1
December 27, 2016 - 6:57 am
sp_Permalink sp_Print

If you upgraded to Kliqqi 3.5.0 and have some problems, READ THIS FIRST BEFORE YOU POST A QUESTION!
********************************************************
http://www.kliqqi.com/img/upgr.....ctions.png

Assuming your old Pligg or Kliqqi CMS was installed as mydomain.com/CMS/
And you uncompressed the Kliqqi 3.5.0 files to mydomain.com/new-cms/

At the end of the upgrade from Pligg or Kliqqi to Kliqqi 3.5.0, you get some additional instructions to follow, based on certain settings we detect in your config table and some modules.

 Check the Links module because we added few settings to it YOU HAVE TO GO TO ITS SETTINGS AND SELECT THE NEW OPTIONS THAT YOU WANT; OTHERWISE IT WILL NOT WORK UNTIL YOU DO SO!

 We noticed you have the UPLOAD module installed. You have to copy the files from the old Pligg folder (CMS), in /modules/upload/attachments to the same folder in the new Kliqqi (new-cms) in /modules/upload/attachments

 FAILED to rename the folder mydomain.com/CMS/ to mydomain.com/CMS-original. The browser or any other application is using one of its files! You have to manually rename it as indicated in the beginning of the warning!

 you have to manually rename the current folder from mydomain.com/new-cms/ to mydomain.com/CMS/

 Allow users to change language is set to “1” in your config table. You must rename the language file that you allow users to use. Example: if you allowed Italian language, then you rename /languages/lang_italian.conf.default to /languages/lang_italian.conf

 Require users to validate their email address is set to “true” in your config table. You must enter the email you are using for your site in the language file in /languages/ and enter it as the value for KLIQQI_PassEmail_From.

This means you change the value of the email in the Dashboard -> Installed Modules -> Modify Language. Use the filter box and enter @ then change the value to the email you are using for your site.

 We detected that SEO Method 2 is used. You must rename htaccess.default to .htaccess. if you are using Windows, you can rename the file by opening the command line to the root folder and type the following and press enter:

rename htaccess.default .htaccess

If you don’t follow and execute the above instructions, your site won’t work!

Profile photo of Shah Alom
shahalom
New Member
Members
Forum Posts: 1
Member Since:
April 29, 2016
sp_UserOfflineSmall Offline
2
January 5, 2017 - 2:03 pm
sp_Permalink sp_Print

Sorry forreplying here as it it should be a saperate post.

While trying to upgrade my site i got an error .... Not sure if you notice this ... Please let me know what is the solution....

here is the screenshot: https://drive.google.com/file/d/0B-o8P56xLMzUWUdtTkdxOFU4Skk/view?usp=sharing

Profile photo of RedWine
RedWine
Admin
Forum Posts: 521
Member Since:
January 6, 2016
sp_UserOfflineSmall Offline
3
January 5, 2017 - 4:06 pm
sp_Permalink sp_Print

shahalom said
Sorry forreplying here as it it should be a saperate post.

While trying to upgrade my site i got an error .... Not sure if you notice this ... Please let me know what is the solution....

here is the screenshot: https://drive.google.com/file/d/0B-o8P56xLMzUWUdtTkdxOFU4Skk/view?usp=sharing  

I am not sure what you have done, but it does not make any sense and you should not have 2 notifications of the version, one is Pligg_vesrion 2.0.2 and right after it another that says sw_version 1

What triggers this notification is the same block of code and there is no way it does what it is shown in the picture you attached.

Please give us the following information:

1- what is the real pligg version you are trying to upgrade? (if it is older than 1.2.2, then you get the notification "Sorry we can only upgrade from pligg version 1.2.2 and up!"

2- what are the steps that you went through in details. Like say 1- i copied the requested files to the new folder. 2-, bla bla....

We have done the upgrade test on all pligg versions from 1.2.2, 2.0.0rc1, 2.0.0rc2, 2.0.0, 2.0.1, 2.0.2 and the unofficial 2.0.3 and kliqqi version 3.0.0 over a dozen of times for each version, as well as many users upgraded from those versions without any problem.

Please let us know and include all the information I stated above!

Profile photo of RedWine
RedWine
Admin
Forum Posts: 521
Member Since:
January 6, 2016
sp_UserOfflineSmall Offline
4
January 22, 2017 - 2:47 pm
sp_Permalink sp_Print

I

shahalom said
Sorry forreplying here as it it should be a saperate post.

While trying to upgrade my site i got an error .... Not sure if you notice this ... Please let me know what is the solution....

here is the screenshot: https://drive.google.com/file/d/0B-o8P56xLMzUWUdtTkdxOFU4Skk/view?usp=sharing  

found the bug. see the fix in this topic

http://www.kliqqi.com/forum/bu.....de-issues/

Forum Timezone: America/New_York

Most Users Ever Online: 27

Currently Online:
5 Guest(s)

Currently Browsing this Page:
1 Guest(s)

Top Posters:

Adam Burton: 103

DrCrash: 74

Kshitij Kumar: 45

lipsmega: 42

cyrus: 39

Newest Members:

Harish Kumar

dada

Sathish

gabriel rivas

Joey Colomba

honglamsg

uhihim

oweje

Allinone

Chiko

Forum Stats:

Groups: 1

Forums: 8

Topics: 255

Posts: 1415

 

Member Stats:

Guest Posters: 1

Members: 933

Moderators: 0

Admins: 2

Administrators: ChuckRoast, RedWine